/*------------------------
	   Language Bar
------------------------*/

#language-bar {
	position: absolute;
	top: 0;
	right: 0;
}

#language-bar ul { 
	list-style: none; 
	margin-right: 20px;
}

#language-bar li { 
	padding: 10px;
	float: left;
}

#language-bar a { 
	color: #fff; 
	transition: all .3s ease-in-out;
}

#language-bar a:hover { color: #F06821; }

#language-bar img {
	width: 25px;
	vertical-align: center;
	margin-right: 5px;
}

#language-bar li.active_lang * { font-weight: bold; }

@media (max-width: 650px){
	#language-bar ul { margin-right: 5px; }
	#video iframe {
		width: 360px;
		height: 203px;
	}
	
}

/*------------------------
	  Menú Bar
------------------------*/
#menu-bar {
	margin-top: 60px;
}
#menu-bar ul {
	list-style: none;
	text-align: center;
	border-bottom: solid 2px #ffffff;
}
#menu-bar ul li{
	display: inline-block;
	width: 24%;
}
#menu-bar ul li a{
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
}
#menu-bar ul li a:hover{
	color: #F06821;
	text-decoration: none;
}

/*------------------------
	  Transporte services
------------------------*/

.service-box-2 {
	background-color: #F06821;
	border-radius: 15px;
	padding: 20px;
}

.service-box-2 h2 {
	text-transform: uppercase;;
	color: #ffffff;
	font-size: 40px;
}

.service-box-2 .text-content {
	height: 220px;
	/*border: solid 1px red;*/
}
.service-box-2 p {
	color: #ffffff;
}

.service-box-2 figure {
	border-radius: 15px;
	overflow: hidden;
}

/*------------------
	  Whatsapp
------------------*/
#whatsapp-btn {
    width: 50px;
    height: 50px;
    /*background-color: none;*/
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 900;
    text-align: center;
    border-radius: 25px;
    -webkit-box-shadow: 0px 0px 10px 7px rgba(0,0,0,0.25);
    -webkit-moz-box-shadow: 0px 0px 19px 7px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 10px 7px rgba(0,0,0,0.25);
}
/*#whatsapp-btn i { font-size: 40px; line-height: 50px; color: #00bb2d; }
#whatsapp-btn:hover { background-color: #00bb2d; }
#whatsapp-btn:hover i { color: #fff; }
*/
/*------------------
	  Contact
------------------*/

form { margin-bottom: 8rem; }

.hidden_spam, .hidden_spam * {
	width: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	visibility: hidden !important;
}